
[TFmOptions]
EdDictPath_UserAssign_text=c:\dictpath\
edDir_Note_text=D:\Download\B类\Media Study Player 2.89   ( green )\msp\Note\
edsrtEng_text=.srt
edsrtChi_text=.big5.srt
edmyname_text=my name
[FmOpt_LbShPath]
LbItems="D:\Download\B类\Media Study Player 2.89   ( green )\msp\Note\"
